/**** Isotope CSS3 transitions ****/
thumbnailContainerHoverBox {
	position: absolute;
	top: 0;
	left: 0;
}
#grid-container{
	z-index:50000;
	width:100%;
	/*left:25%;*/
	height:100%;
}
.isotope, .isotope, .isotope-item {
-webkit-transition-duration: 0.0s;
-moz-transition-duration: 0.0s;
transition-duration: 0.0s;
}
.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
}
.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
transition-property: transform, opacity;
} 
#super-list > div.selected{
	/*border:2px solid black;*/
}
#super-list{
	overflow:hidden;
	margin:0px;
	width:100%;
	height:100%;
	z-index:100001;
}
.isotope-item{
	position: relative;
	display:inline-block;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.2em;
	border: 0px solid white;
	margin-bottom: -2px;
}
#grid-return-button{
	width:30px;
	height:15px;
	background-image:url('images/grid-icon.png');
	margin-top:15px;
	float:left;
}
#inline-return-button{
	width:30px;
	height:15px;
	background-image:url('images/inline-icon.png');
	margin-top:15px;
	float:left;
}
.post-image, .post-item, .page-item{
	/*background-image:url('images/grid-icon.png');*/
}
#isotope-container{
	width:100%;
	height:100%;
	z-index:100001;
}
.grid-menu{
	padding:5px;
	margin-left:5px;
	
	float:left;
}
.grid-menu > li{
	float:left;
	list-style-type: none;
	
}